#include <psychlops.h>
using namespace Psychlops;

Psychlops::Point point1,point2;

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	//座標(x,y)を設定
	point1.set(100,100);
	point2.set(300,300);
	//線を描画
	sampleA.line(point1,point2,Color::yellow);;
	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}